Subject: Re: [PATCH 1/3] Wrap the log text in some nice HTML to highlight the commit message

From: Andy Parkins <[email-masked]>
Date: Sat, 17 Feb 2007 22:02:24 +0000

On Saturday 2007, February 17, Andy Parkins wrote:
> Signed-off-by: Andy Parkins <[email-masked]>
> ---
> Hey Marco; I've finally got around to rebasing.  The problem I had
> was an error in my .git/config was making git-fetch just return
> without fetching so I wasn't getting your new master head.

Apologies all: this and following patches should have been marked qgit4; 
not mainline git.

Andy
-- 
Dr Andrew Parkins, M Eng (Hons), AMIEE
[email-masked]